@import url(https://fonts.googleapis.com/css?family=Titillium+Web:400,300,300italic,400italic,600,700,900);
@import url(https://fonts.googleapis.com/css?family=Exo:400,800,900,600);
.eg-guide-madden-nfl-16-eguide #content article>section>h3{font-size: 2.75em;
font-family: Exo;
font-weight: 900;
text-transform: uppercase;
padding: .25em .25em;
margin-bottom: 2%;
color: #FFF;
background-color: #05202E;
border-bottom: 4px solid #CC0000;
border-top: 4px solid #CC0000;}
.eg-guide-madden-nfl-16-eguide #content article>section>h4{font-size: 1.75em;
font-family: Titillium Web;
font-weight: 700;}
.eg-guide-madden-nfl-16-eguide #content article>section>h5{color:#000;
  font-family: Exo;
  font-size: 1.75em;
  font-weight: 900;
  text-transform: uppercase;}
.eg-guide-madden-nfl-16-eguide #content article>section>h6{color: #CA0612;
  font-size: 1.75em;
  font-family: Exo;
  margin-bottom: .5em !important;}
.eg-guide-madden-nfl-16-eguide #content article>section>ul{list-style-image: url('/eguides/media/files/eguide_assets/madden-nfl-16-eguide/assets/red-bullet-sm.png');
list-style-type: square;
color: #FF000;}
.eg-guide-madden-nfl-16-eguide #content article>section img.inline{max-width: 1.75em;}
.eg-guide-madden-nfl-16-eguide #content article>section table.tablesorter>thead>tr>th, .eg-guide-madden-nfl-16-eguide #content article>section table>tbody>tr>th, .eg-guide-madden-nfl-16-eguide #content article>section table>thead>tr>th{background-color: #05202E;
color: #FFF;
text-transform: uppercase;
font-size: .75em;}
.eg-guide-madden-nfl-16-eguide #content article>section table.tablesorter>thead>tr>th:hover{background-color: #07334A;}
.eg-guide-madden-nfl-16-eguide #content table .table-options h5, .eg-guide-madden-nfl-16-eguide #content table .table-options h4, .eg-guide-madden-nfl-16-eguide #content table .table-options h4{color: #CC0000;
font-family: Exo;}
.eg-guide-madden-nfl-16-eguide #content article>section table.web-sidebar{border: none;}
.eg-guide-madden-nfl-16-eguide #content article>section table.web-sidebar>tbody>tr>td{text-align: center;
font-size: 1.15em;}
.eg-guide-madden-nfl-16-eguide #content article>section table.web-sidebar>tbody>tr>td>p strong.bold{font-family: Exo;
line-height: 2.5em;
text-transform: uppercase;}
.eg-guide-madden-nfl-16-eguide #content article>section table.web-sidebar figure{max-width: 80%;}
.eg-guide-madden-nfl-16-eguide #content article>section table.web-sidebar figure>img{padding: 2em 0 .5em;}
.eg-guide-madden-nfl-16-eguide #content article>section table.web-sidebar figure>a.fancybox img{padding-top: 0;
align: left !important;}
@media screen and (min-width: 1415px){.eg-guide-madden-nfl-16-eguide #content article>section table.web-sidebar>tbody>tr>td{text-align: left;
font-size: 1em;}
.eg-guide-madden-nfl-16-eguide #content article>section table.web-sidebar>tbody>tr>td>p strong.bold{font-family: Exo;
line-height: 2.5em;
text-transform: uppercase;}
.eg-guide-madden-nfl-16-eguide #content article>section table.web-sidebar figure>img{padding: 2em 0 .5em;}
.eg-guide-madden-nfl-16-eguide #content article>section table.web-sidebar figure>a.fancybox img{padding-top: 0;
align: left !important;}
.eg-guide-madden-nfl-16-eguide #content article>section table.web-sidebar figure{max-width: 100%;}}
.eg-guide-madden-nfl-16-eguide #playlist-red{color: #FFF;
background-color: #A1394D;}
.eg-guide-madden-nfl-16-eguide #playlist-green{color: #FFF;
background-color: #54835D;}
.eg-guide-madden-nfl-16-eguide #playlist-blue{color: #FFF;
background-color: #37659B;}
.eg-guide-madden-nfl-16-eguide #playlist-purple{color: #FFF;
background-color: #785292;}
.eg-guide-madden-nfl-16-eguide #content article>section table.web-custom-playlist>tbody>tr>th{background-color: #000;
color: #FFF;
text-transform: uppercase;
font-family: Exo;
text-align: center;}
.eg-guide-madden-nfl-16-eguide #content article>section table.web-custom-playlist>tbody>tr>td{font-weight: 700;}
.eg-guide-madden-nfl-16-eguide #content article>section table.web-custom-playlist{border-collapse: separate;
text-align: center;}
.eg-guide-madden-nfl-16-eguide #fantasy-blue{color: #000;
background-color: #94C0DE;}
.eg-guide-madden-nfl-16-eguide #fantasy-green{color: #000;
background-color: #B4C691;}
.eg-guide-madden-nfl-16-eguide #fantasy-gold{color: #000;
background-color: #D4C381;}
.eg-guide-madden-nfl-16-eguide #fantasy-yellow{color: #000;
background-color: #F0D786;}
.eg-guide-madden-nfl-16-eguide #fantasy-purple{color: #000;
background-color: #C2A6CC;}
.eg-guide-madden-nfl-16-eguide #fantasy-orange{color: #000;
background-color: #E0AB7A;}
.eg-guide-madden-nfl-16-eguide #content article>section table.web-custom-fantasy>thead>tr>th{background-color: #000;
color: #FFF;
text-transform: uppercase;
font-family: Exo;
text-align: center;}
.eg-guide-madden-nfl-16-eguide #content article>section table.web-custom-fantasy>tbody>tr>th{background-color: #e8e8e8;
color: #000;
text-transform: uppercase;
font-family: Exo;
text-align: center;}
.eg-guide-madden-nfl-16-eguide #content article>section table.web-custom-fantasy>tbody>tr>td{text-align: center;}
.eg-guide-madden-nfl-16-eguide #content article>section table.web-custom-fantasy{border-collapse: separate;
text-align: center;}
.eg-guide-madden-nfl-16-eguide #content table.fantasy-rankings .table-options h3{font-family: Exo;
text-transform: uppercase;
color: #007dc3;}
.eg-guide-madden-nfl-16-eguide #content article>section table.fantasy-rankings{border-collapse: collapse;
text-align: center;}
.eg-guide-madden-nfl-16-eguide #content article>section table.fantasy-rankings>thead>tr>th{background-color: #e3e3e3;
color: #364C88;
text-transform: uppercase;
font-family: Exo;
text-align: center;}
.eg-guide-madden-nfl-16-eguide #content article>section table.fantasy-rankings>tbody>tr>th{background-color: #e3e3e3;
color: #364C88;
text-transform: uppercase;
font-family: Exo;
text-align: center;}
.eg-guide-madden-nfl-16-eguide #content article>section table.fantasy-rankings>tbody>tr>td{text-align: center;}
.eg-guide-madden-nfl-16-eguide #content article>section table.fantasy-rankings .tablesorter>thead>tr>th:hover{background-color: #999;}
.eg-guide-madden-nfl-16-eguide #content article>section table.fantasy-rankings>colgroup>col.player-names{font-family: Exo;
color: #364C88;}
.eg-guide-madden-nfl-16-eguide #content article>section aside.tip{clear: left;
    margin: 2em auto;
    padding: 0;
    background-color: #f8f8f8 !important;
    font-family: Exo;
    color: #CC0000;
    border: 8px solid #CC0000 !important;}
.eg-guide-madden-nfl-16-eguide #content article>section aside.tip>h3{margin: 0;
    padding: .5em 1em;
    background-color: #CC0000;
    color: #fff;
    font-size: 1.5em;
    font-family: Exo;
   text-transform: uppercase;}
.eg-guide-madden-nfl-16-eguide #content article>section aside.tip>p{color: #CC0000;
   font-family: Exo;
   font-size: 1.15em;}